PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.remove - NFS client removes a file on server

SYNOPSIS

nfs.proc.remove

VALUES

version
    NFS version (the function is used for all NFS version)

server_ip
    IP address of server

filename
    file name

prot
    transfer protocol

fh
    file handle of parent dir

filelen
    length of file name

SEE ALSO
tapset::nfs_proc(3stap)